@font-face {
    font-family: 'IBC';
    src: url('webfonts/introb.eot');
    src: url('webfonts/introb.eot?#iefix') format('embedded-opentype'),
         url('webfonts/introb.woff') format('woff'),
         url('webfonts/introb.ttf') format('truetype'),
         url('webfonts/introb.svg#IBC') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {font-family: 'DBold';
    src: url('webfonts/dosis-bold.eot');
    src: url('webfonts/dosis-bold.eot?#iefix') format('embedded-opentype'),
         url('webfonts/dosis-bold.woff') format('woff'),
         url('webfonts/dosis-bold.ttf') format('truetype');
    font-weight: normal;font-style: normal;
}
@font-face {font-family: 'DBook';
    src: url('webfonts/dosis-book.eot');
    src: url('webfonts/dosis-book.eot?#iefix') format('embedded-opentype'),
         url('webfonts/dosis-book.woff') format('woff'),
         url('webfonts/dosis-book.ttf') format('truetype');
    font-weight: normal;font-style: normal;
}
@font-face {font-family: 'DExtraLight';
    src: url('webfonts/dosis-extralight.eot');
    src: url('webfonts/dosis-extralight.eot?#iefix') format('embedded-opentype'),
         url('webfonts/dosis-extralight.woff') format('woff'),
         url('webfonts/dosis-extralight.ttf') format('truetype');
    font-weight: normal;font-style: normal;
}